//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System;
using System.Drawing;
using System.Drawing.Drawing2D;


namespace MindFusion.Reporting.WinForms.Samples.CS.Invoices
{
	partial class InvoicesReport : Report
	{
		public InvoicesReport()
		{
			InitializeComponent();

			invoicesTableAdapter1.Fill(nwindDataSet1.Invoices);
			ordersTableAdapter1.Fill(nwindDataSet1.Orders);
		}


		/// <summary>
		/// Gets a value indicating whether to display one invoice per
		/// page or as many as there could fit.
		/// </summary>
		public bool Continuous
		{
			get { return !pageBreak1.Visible; }
			set { pageBreak1.Visible = !value; }
		}
	}
}
